<style><!-- 

body {font-family: Arial; color: #303030; font-size: 14 px;}

ul {font-family: Arial; color: #303030; font-size: 14 px;}
li {font-family: Arial; color: #303030; font-size: 14 px;}
p {font-family: Arial; color: #303030; font-size: 14 px; text-align: justify;}

a {font-family: Arial; color: #CA513E; font-size: 14 px; text-decoration: none;}
a:hover {font-family: Arial; color: #CA513E; font-size: 14 px; text-decoration: underline;}

a.nav {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: none;}
a.nav:hover {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: underline;}
font.nav {font-family: Arial; color: #707070; font-size: 12 px;}

h3 {font-family: Arial; color: #EA715E; font-size: 16 px; margin-top: 2 px; margin-bottom: 2 px;}
h4 {font-family: Arial; color: #EA715E; font-size: 15 px; margin-top: 2 px; margin-bottom: 2 px;}
h5 {font-family: Arial; color: #EA715E; font-size: 13 px; font-weight: bold; margin-top: 2 px; margin-bottom: 2 px;}

font.p {font-family: Arial; color: #707070; font-size: 12 px;}
a.p {font-family: Arial; color: #707070; font-size: 12 px; text-decoration: none;}
a.p:hover {font-family: Arial; color: #707070; font-size: 12 px; text-decoration: none;}
td.p {background-color: #EAA18E} 


font.gb {font-family: Arial; color: #707070; font-size: 12 px;}
a.gb {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: none;}
a.gb:hover {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: underline;}
p.gb {font-family: Arial; color: #303030; font-size: 14 px; margin-top: 2 px; margin-bottom: 2 px; margin-left: 50 px;}
p.gb1 {font-family: Arial; color: #804040; font-size: 14 px; margin-top: 2 px; margin-bottom: 2 px; margin-left: 50 px;}

font.n {font-family: Arial; color: #707070; font-size: 12 px;}
font.n1 {font-family: Arial; color: #808080; font-size: 18 px;}
a.n {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: none;}
a.n:hover {font-family: Arial; color: #CA513E; font-size: 12 px; text-decoration: underline;}
p.n {font-family: Arial; color: #303030; font-size: 14 px; margin-top: 2 px; margin-bottom: 2 px; margin-left: 50 px;}

font.cnt {font-family: Arial; color: #707070; font-size: 12 px;}
font.cnt1 {font-family: Arial; color: black; font-size: 12 px;}
font.cnt2 {font-family: Arial; color: red; font-size: 12 px;}


font.a {font-family: Arial; color: #503030; font-size: 14 px;}
font.sa {font-family: Arial; color: #503030; font-size: 12 px;}

font.s {font-family: Arial; font-size: 12 px; color: gray;}

p.rs {font-family: Arial; font-size: 12px; color: gray; text-align:right;}
p.ls {font-family: Arial; font-size: 12px; color: gray; text-align:left;}

--></style>
